Subject: Re: Different devices
From: [email-masked] (Christoph Kukulies)

2 Dec 1996 15:13:32 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: Christoph Kukulies <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
In-Reply-To: <[email-masked]> from John Kelly at "Nov 27, 96 04:13:08 pm"
Original-To: [email-masked] (John Kelly)
Original-Cc: [email-masked]
X-Mailer: ELM [version 2.4ME+ PL28 (25)]
Original-Sender: [email-masked]

> I just recently downloaded the GNU utilities on my NT machine and found out
> that 
> every utility (ls, mv,) works ok except that I cannot reference another 
> device (ie: cp filea a:/).  I have tried all types of variations to the
> device name but it still takes it as a filename or directory specification.
> Am I missing something???

Use cp file //a/file    or   cp  file //a

> 
>         Regards,
>          John
> 
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".
> 

--Chris Christoph P. U. Kukulies [email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".